#processing_container {
	font-family: "Trebuchet MS"; font-weight:bold;
	font-size: 13px;
	min-width: 300px; /* Dialog will be no smaller than this */
	max-width: 600px; /* Dialog will wrap after this width */
	background: #FFF;
	border: solid 5px #2aa6f1;
	color: #000;
	position: absolute;
	z-index:99999;
	padding: 0;
	margin: 0;
	left: 35%;
	top:90%;
	opacity:1.0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#processing_title {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 1.75em;
	background-color:#669900;
	color: #FFF;
	/*border: solid 1px #FFF;*/
	border-bottom: solid 1px #999;
	cursor: default;
	padding: 0em;
	margin: 0em;
}

#processing_content {
	text-align: center;
	padding: 1em 1.75em;
	margin: 0em;
}

#processing_message {
	text-align:center;
	vertical-align:middle;
}
#basic-accordian{-moz-opacity:10; opacity:0.1; filter:alpha(opacity=10);}